/*
  ----------------- 790px DEVICE SPECIFIC ADJUSTMENTS -----------------
*/
div#menu_image,
div#moving_blocks,
div#index_article_2,
div#focus_promotion,
div#footer_content_panel,
div#top_bar_quote {display:none}

.index_block {width:99%}
.spotlight_tile {width:48%}
div#footer_content_panel_right {width:98%;margin-left:2%;}

div#menu_block,
div#welcome_msg {width:98%}

.sub_welcome {width:96%}
.spotlight_tile {width:48%}
.menu_tile {width:32%;min-width:85px;height:90px;}
.menu_tile_large {width:65%;min-width:171px;height:90px;}
div#banner_right_bottom {display:none}
div#logo_image {width:90%;margin-bottom:10px}
div#banner_right_top {display:none}
div#top_bar_numbers {width:90%;margin-top:8px;}
div#sub_menu_block {display:none}
.sub_menu_block {background-color:#fff;}
.sub_menu_tile {margin-top:1%;margin-left:2%;width:30%;}
div#comicons {display:none}
.sub_page_block  {display:none}
div#tiles_right {width:97%;margin-left:2%}
div#menu_block_mobile {display:block}
.menu_tile_mobile {display:block}
.right_spotlight_tile {width:47%;margin-right:2%}

.social_icon {display:block;float:left;height:40px;width:40px;margin-left:5px;}
